div.AppMenu .appmenu-label {
    font-weight: bold;
color: transparent;
    transition: color 0.25s;
}

div.identify-body div.identify-results-container {
    overflow-y: auto;
    flex: 1 1 50%;
    min-height: 0;
    background-color: var(--list-bg-color);
    border: 1px solid var(--border-color);
    padding: 0.25em;
    margin-bottom: 0.25em;
    font-size: small;
color:green;
}


div.identify-body .identify-result-title {
    background-color: var(--list-section-bg-color);
    padding: 0.25em;
    font-weight: bold;
    flex: 0 0 auto;
    font-size: small;
    display: flex;
    align-items: center;
color:green;
}

div.identify-body .identify-result-box {
    border: 0;
    background-color: var(--list-bg-color);
    font-size: small;
    width: 100%;
    flex: 1 1 auto;
    min-width: 0;
    min-height: 0;
    margin: 0;
    overflow: auto;
color:green;
}



div.identify-layer-expanded > div.identify-layer-entries span:first-child {
flex: 1 1 auto;
display: list-item;
color:green;
}


/*   
#BottomBar::after {
  display: block;
  position: fixed;
  left: 5px;
  bottom: 60px;
  width: 280px;
  height: 200px;
  padding: 6px;
  border: 1px solid gray;
  content: "Local ICH";
  background-color: white;
  background-image: url("localhost:8080/cgi-bin/qgis_mapserv.fcgi.exe?MAP=C:/Users/nadab/MesDocuments/QWC2/Maps/PCI4.qg&SERVICE=WMS&REQUEST=GetLegendGraphic&l=Town");
  background-repeat: no-repeat;
  background-position: center;
}


div.olMap {
    cursor: pointer;
} */ 

